Page MenuHomePhabricator

Choose a target date for the switch to deploy the wikipedia.org portal from gerrit
Closed, ResolvedPublic

Description

Assuming we decide to move forward with the switch, we'll need to choose a target date for the cut-over, so it can be announced in advance.

Event Timeline

ksmith assigned this task to JGirault.
ksmith raised the priority of this task from to Medium.
ksmith updated the task description. (Show Details)
ksmith added subscribers: MZMcBride, mxn, MSyed and 2 others.
ksmith reassigned this task from JGirault to MSyed.Nov 3 2015, 1:19 AM
ksmith added a subscriber: JGirault.

Moiz can take the lead on this.

Deskana closed this task as Resolved.Nov 10 2015, 7:54 PM
Deskana added a subscriber: Deskana.

The date that was decided upon was Thursday 12th November 2015.

debt moved this task from Done to Completed on the Discovery-Portal-Sprint board.Jan 26 2016, 12:33 AM